Subject: Ticket Assigned - promo code not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 16:38:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  promo code not working salma 

Bot:  Hi again! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333258080  
          06:50 PM, 13th Jul      

            
 Mohamed                   Hi Salma, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           06:50 PM, 13th Jul 

              
 salma 
                   Hi Mohamed           06:51 PM, 13th Jul      

              
 salma 
                   I had a discount code from my last order and when I tried to use it now it says it expired even though it says it expires on the 15th           06:51 PM, 13th Jul      

              
 salma 
                            06:52 PM, 13th Jul      

            
 Mohamed                   Thank you for sharing the details. Please allow me a moment to check this for you.           06:53 PM, 13th Jul 

              
 salma 
                   Sure thing take your time           06:53 PM, 13th Jul      

            
 Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           06:56 PM, 13th Jul 

              
 salma 
                   ? so it’s a fake discount or what           06:58 PM, 13th Jul      

            
 Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:00 PM, 13th Jul 

              
 salma 
                   Thank you Mohamed for your help           07:00 PM, 13th Jul      

            
 Mohamed                   Do you have any other questions I can help you with?           07:03 PM, 13th Jul 

            
 Mohamed                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          07:05 PM, 13th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4615135